{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-bassa-vah-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-bassa-vah-fonts_function_install",
            "desc": "测试google-noto-sans-bassa-vah-fonts软件包能够成功安装。"
        },
        {
            "name": "test_google-noto-sans-bassa-vah-fonts_function_font_file",
            "desc": "测试安装后Bassa Vah字体的核心字体文件存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-bassa-vah-fonts_function_fc_cache",
            "desc": "测试安装后字体缓存能够成功更新并识别到Bassa Vah字体。"
        },
        {
            "name": "test_google-noto-sans-bassa-vah-fonts_function_list",
            "desc": "测试能够通过字体列表命令查询到已安装的Noto Sans Bassa Vah字体。"
        },
        {
            "name": "test_google-noto-sans-bassa-vah-fonts_function_remove",
            "desc": "测试google-noto-sans-bassa-vah-fonts软件包能够被成功卸载。"
        }
    ]
}